View Issue Details

IDProjectCategoryView StatusLast Update
0000296ascendcompilerpublic2008-02-10 13:00
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000296: Fix error messages in typedef.c
DescriptionThe error messages in this file are causing unnice output in the PyGTK GUI.
TagsNo tags attached.

Relationships

Activities

john

2007-01-10 06:25

administrator   ~0000413

Fixed as of changeset 1268.

Issue History

Date Modified Username Field Change
2006-09-27 06:35 john New Issue
2006-09-27 06:35 john Target release => 0.9.6
2007-01-10 06:25 john Status new => resolved
2007-01-10 06:25 john Fixed in Version => 0.9.6
2007-01-10 06:25 john Resolution open => fixed
2007-01-10 06:25 john Assigned To => john
2007-01-10 06:25 john Note Added: 0000413
2008-02-10 13:00 john Status resolved => closed